#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Oct 31 11:00:52 CET 2018
maven-metadata-spring-snapshots.xml.lastUpdated=1540980052255
maven-metadata-tomas-repo.xml.error=
maven-metadata-vaadin-addons.xml.error=
maven-metadata-tomas-repo.xml.lastUpdated=1540980051683
maven-metadata-spring-snapshots.xml.error=
maven-metadata-milton-bintray-repo.xml.lastUpdated=1540980051781
maven-metadata-milton-bintray-repo.xml.error=
maven-metadata-vaadin-addons.xml.lastUpdated=1540980051920
maven-metadata-central.xml.lastUpdated=1540980051808
maven-metadata-central.xml.error=
